:root {
    --themecolor: #267DF4;
    --themecolorrgba: 38, 125, 244;
    --font-secondary: 'Domine', serif;
}

.ls--2 {
    letter-spacing: -2px
}

.font-secondary {
    font-family: var(--font-secondary, 'Domine', serif) !important;
}

.bg-theme-light,
.section {
    background-color: rgba(var(--themecolorrgba, 38, 125, 244), 0.05);
}

.menu-container>.menu-item>.menu-link {
    font-size: 15px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: 0;
}

.top-phone {
    background-color: var(--themecolor, #267DF4);
    color: #FFF;
    padding: 10px 14px;
    border-radius: 3px;
}

.top-phone i {
    position: relative;
    top: 2px;
}

.top-phone span {
    font-weight: 400;
    margin-left: 4px;
}

.hero-features {
    /* transform: translateY(-50%); */
    padding: 40px 30px;
    /* max-width: 80%; */
    /* margin-left: auto;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-left: 4px solid rgba(0, 0, 0, .2); */
}

.hero-features i {
    font-size: 24px;
    line-height: 1.4;
}

.hero-features h5 {
    font-size: 15px;
    line-height: 1.6;
}

.after-dots:not(:first-child)::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0%;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    font-size: 20px;
    background-color: #000;
    margin-top: -5px;
    margin-left: -5px;
}

.before-heading {
    display: inline-block;
    font-size: 12px;
    font-style: normal;
    background-color: rgba(var(--themecolorrgba, 38, 125, 244), .1);
    color: var(--themecolor, #267DF4);
    padding: 3px 8px;
    border-radius: 2px;
    font-weight: 600;
}

.border-light {
    border-color: #EEE !important;
}

.card {
    border-radius: 8px;
}

.card-img-top {
    border-top-left-radius: calc(8px - 1px);
    border-top-right-radius: calc(8px - 1px);
}

#price-carousel .owl-stage {
    display: flex;
    flex-wrap: wrap;
    /* align-items: flex-end; */
}

.price-list .card-body {
    padding: 20px 30px !important;
}

.price-list .price-title {
    font-size: 48px;
    font-weight: 600;
    color: var(--themecolor, #267DF4);
    line-height: 1;
}

.price-list .price-title small {
    position: relative;
    font-size: 16px;
    color: #AAA;
    top: -4px;
    margin-left: 6px;
}

.price-list .list-group-item:first-child,
.price-list .list-group-item:last-child {
    border-bottom: 0;
}

.card-img-overlay * {
    position: relative;
}

.card-img-overlay::before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(4, 4, 4, .45);
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.owl-carousel .owl-dots .owl-dot {
    width: 20px;
    height: 5px;
    border-radius: 4px;
    transition: all .3s ease-out;
    opacity: .3;
}

.owl-carousel .owl-dots .owl-dot.active {
    width: 45px;
}

#price-carousel .owl-item {
    opacity: 0;
    transform: translateY(20px);
    transition: all .4s .1s ease-out;
}

#price-carousel .owl-item.active {
    opacity: 1;
    transform: translateY(0);
}

#image-carousel {
    overflow: visible;
}

#image-carousel .carousel-column {
    display: flex;
    flex-direction: column;
    flex: 1 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

#image-carousel .column-1 {
    padding-right: 12px;
}

#image-carousel .column-2 {
    padding-left: 12px;
}

#image-carousel .carousel-column-container {
    display: flex;
    flex-direction: row;
}

#image-carousel .carousel-grid-item {
    display: flex;
    flex: 1;
    margin: 0;
    padding: 0;
}

#image-carousel .carousel-grid-item .item {
    flex: 1;
    position: relative;
    width: 100%;
    min-height: 150px;
    margin-bottom: 24px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 5px;
    transition: all .2s ease-out;
}

.button:hover,
.top-phone:hover,
#image-carousel .carousel-grid-item:hover a.item {
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
    transform: translateY(-3px);
    opacity: .95;
    color: #FFF;
}

#image-carousel .carousel-grid-item .item blockquote {
    z-index: 1;
}

.img-overlay::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    background-color: rgba(var(--themecolorrgba, 38, 125, 244), 0.8);
}

.testimonials .container::before,
.testimonials .container::after {
    content: "\e7ad";
    font-family: 'font-icons';
    position: absolute;
    top: -38px;
    left: 20px;
    font-size: 80px;
    color: rgba(var(--themecolorrgba, 38, 125, 244), 0.2);
}

.testimonials .container::after {
    content: "\e7ae";
    top: auto;
    left: auto;
    right: 20px;
    bottom: -45px;
}

.testimonials .testi-content p {
    font-style: normal;
    color: #000;
}

.mfp-iframe-holder .mfp-close,
.testi-stars i {
    background-color: var(--themecolor, #267DF4);
    font-size: 14px;
    color: #FFF;
    padding: 1px 5px;
    border-radius: 2px;
}

.fbox-plain.fbox-sm {
    margin-bottom: 40px;
}

.fbox-icon {
    top: 3px;
}

.fbox-plain.fbox-sm h3 {
    text-transform: none;
    font-weight: 600;
    font-size: 1.125rem;
    letter-spacing: 0;
}

.top-phone,
.button {
    transition: all .2s ease-out;
}

.button.button-border {
    border-color: var(--themecolor, #267DF4);
    color: var(--themecolor, #267DF4);
}

.play-video i {
    position: absolute;
    padding-left: 5px;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    line-height: 81px;
    border-radius: 50%;
    z-index: 1;
    background-color: var(--themecolor, #267DF4);
    text-align: center;
    font-size: 24px;
    color: #FFF;
    margin-top: -40px;
    margin-left: -40px;
    transition: transform .3s ease-out;
    -webkit-backface-visibility: hidden;
}

.play-video:hover i {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.mfp-container {
    position: fixed;
}

.mfp-iframe-holder .mfp-close {
    width: 40px;
    text-align: center;
    font-size: 24px;
    top: -20px;
    right: -20px;
}

.mfp-iframe-holder {
    padding: 20px;
}

.mfp-iframe-holder .mfp-content {
    max-width: 100%;
    height: 100%;
}


/* #locations-carousel .owl-stage-outer { padding-bottom: 40px  } */

#locations-carousel .owl-item.active .card {
    opacity: 1;
    transform: translateY(0px);
}

#locations-carousel.owl-carousel .owl-nav [class*=owl-] {
    opacity: 1;
    background-color: #FFF;
    color: var(--themecolor, #267DF4);
}

#locations-carousel.owl-carousel .owl-dots {
    position: relative;
    background: #FFF;
    width: 150px;
    padding: 10px;
    margin: 0 auto;
    bottom: 20px;
    border-radius: 4px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

#locations-carousel.owl-carousel .owl-dots .owl-dot {
    margin: 0 4px;
}

.entry-content p {
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #666;
}

#footer .list-unstyled li a {
    opacity: .7;
    color: #FFF;
    font-weight: 300;
}

ul.list-numbers li {
    list-style: decimal inside;
    margin-bottom: 20px;
}

#locations-carousel .card {
    position: relative;
    right: auto;
    margin: 0 auto;
    bottom: 0;
    margin-top: -30px;
    padding: 20px;
}

.footer-img {
    margin-top: -90px;
}


/* Responsive Device less than 768px (.device-sm <)
-----------------------------------------------------------------*/

@media (max-width: 767.98px) {
    .footer-img {
        margin-top: 0;
    }
}


/* Responsive Device more than 992px (.device-md >)
-----------------------------------------------------------------*/

@media (min-width: 992px) {
    .sub-menu-container .menu-item>.menu-link {
        padding-left: 20px;
        padding-right: 20px;
    }
    #locations-carousel .card {
        opacity: 0;
        position: absolute;
        right: 40px;
        /* bottom: -30px; */
        padding: 20px 30px;
        width: 100%;
        max-width: 320px;
        border: 0;
        border-radius: 4px;
        transform: translateY(20px);
        transition: all .4s .1s ease-out;
    }
    .heading-block h2 {
        font-size: 42px;
        letter-spacing: -1px;
    }
    #locations-carousel.owl-carousel .owl-dots {
        position: absolute;
        top: auto;
        left: 50%;
        bottom: 45px;
        margin-left: -75px;
    }
}

#page-menu {
    height: 0;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
}

#page-menu #page-menu-wrap {
    opacity: 0;
    right: 0;
    width: auto;
    background-color: transparent;
    box-shadow: none !important;
    pointer-events: none;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-transform: translate3d(0, -44px, 0);
    -o-transform: translate3d(0, -44px, 0);
    transform: translate3d(0, -44px, 0);
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
}

#page-menu.sticky-page-menu {
    overflow: visible;
}

#page-menu.sticky-page-menu #page-menu-wrap {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.list-numbers {
    counter-reset: item;
}

ol.list-numbers li {
    font-size: 18px;
    list-style-type: none;
    margin-top: 1.25rem;
    font-family: var(--font-secondary, 'Domine', serif);
    font-weight: 400;
}

ol.list-numbers li::before {
    content: counter(item) ". ";
    counter-increment: item;
    margin-right: 7px;
    color: var(--themecolor, #267DF4);
    font-weight: 700;
}

.si-sticky.si-sidebar {
    --width: 240px;
    --height: 54px;
    --icon-size: var(--height);
    /* 54px */
    --text-width: calc(var(--width) - var(--height));
    /* 230px - 54px */
    width: var(--icon-size);
    height: auto;
}

.si-sticky.si-sidebar:not(.si-sticky-right) {
    left: 0;
}

.si-sticky.si-sidebar .social-icon {
    margin: 2px 0;
    margin-left: calc(-1 * var(--text-width));
    width: var(--width);
    height: var(--height);
    border: 0;
    border-radius: 0 4px 4px 0;
    display: inline-flex;
    align-items: center;
    transition: margin 0.2s ease-in-out;
}

.si-sticky.si-sidebar .social-icon i {
    position: absolute;
    left: auto;
    right: 0;
    width: var(--icon-size);
    height: var(--icon-size);
    line-height: var(--icon-size);
    text-align: center;
    transition: all 0.2s ease-in-out;
}

.si-sticky.si-sidebar .social-icon span {
    color: #FFF;
    font-size: 1rem;
    width: var(--text-width);
    text-align: center;
}

.si-sticky.si-sticky-right {
    right: 0;
}

.si-sticky.si-sidebar.si-sticky-right .social-icon {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-left: 0;
    border-radius: 4px 0 0 4px;
}

.si-sticky.si-sidebar.si-sticky-right .social-icon i {
    left: 0;
    right: auto;
}

@media (min-width: 992px) {
    .si-sticky.si-sidebar:not(.si-sticky-right) .social-icon:hover {
        margin-left: 0;
    }
    .si-sticky.si-sidebar:not(.si-sticky-right) .social-icon:hover i {
        right: calc(-1 * var(--text-width));
    }
    .si-sticky.si-sidebar.si-sticky-right .social-icon:hover {
        margin-left: calc(-1 * var(--text-width));
    }
    .si-sticky.si-sidebar.si-sticky-right .social-icon:hover i {
        left: calc(-1 * var(--text-width));
    }
}

.accordion-header i {
    margin-right: 10px;
}

#block-portfolio-1 a {
    cursor: zoom-in;
}

html {
    scroll-behavior: smooth !important;
}

.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

.testi-content p {
    font-style: italic !important;
    padding: 0px 20px;
}

.block-tab-2 ul.tab-nav:not(.tab-nav-lg) {
    border-bottom: none;
}

.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li {
    float: left;
    border: 0;
    height: auto;
    text-align: center;
}

.block-tab-2.tabs.tabs-alt ul.tab-nav li.ui-tabs-active a {
    border: 0;
}

.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li a {
    height: auto;
    line-height: 1;
    background-color: transparent;
    font-size: 15px;
    font-weight: 400;
    padding: 0 0 20px 0;
}

.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li a i {
    display: block;
    font-size: 42px;
    margin: 0 0 17px 0;
}

.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a {
    top: 0;
}

.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active i {
    color: #267DF4;
}

.block-tab-2 ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 43%;
    background: #267DF4;
    width: 26px;
    height: 5px;
    border-radius: 4px;
    transition: all .3s ease-out;
}

.center-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.logo-footer {
    max-width: 400px;
}


/* Links */

.feature-box .link {
    color: #267df4;
    font-size: 18px;
}

.link {
    position: relative;
    cursor: pointer;
    color: #fff;
    font-size: 1.125rem;
    font-family: 'Roboto', sans-serif;
}

.link::before,
.link::after {
    position: absolute;
    width: 100%;
    height: 1px;
    background: currentColor;
    top: 100%;
    left: 0;
    pointer-events: none;
}

.link::before {
    content: '';
    /* show by default */
}


/* Link 6 */

.link-6 {
    font-size: 1.3rem;
}

.link-6::before {
    transform-origin: 50% 100%;
    transition: clip-path 0.3s, transform 0.3s cubic-bezier(0.2, 1, 0.8, 1);
    clip-path: polygon(0% 0%, 0% 100%, 0 100%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%, 100% 100%, 100% 0%);
}

.link-6:hover::before {
    transform: translate3d(0, 2px, 0) scale3d(1.08, 3, 1);
    clip-path: polygon(0% 0%, 0% 100%, 50% 100%, 50% 0, 50% 0, 50% 100%, 50% 100%, 0 100%, 100% 100%, 100% 0%);
}

.link-6 span {
    display: inline-block;
    transition: transform 0.3s cubic-bezier(0.2, 1, 0.8, 1);
}

.link-6:hover span {
    transform: translate3d(0, -2px, 0);
}

.block-tab-3 h1,
.block-tab-3 h2,
.block-tab-3 h3,
.block-tab-3 h4,
.block-tab-3 h5,
.block-tab-3 p {
    color: #000;
}

.block-tab-3 .nav-link {
    padding: 20px 32px;
    color: #AAA;
    border-left: 2px solid #DDD;
    font-size: 1.25rem;
    transition: all .2s ease;
}

.block-tab-3 .nav-link:hover {
    color: #777;
}

.block-tab-3 .nav-link.active {
    color: #267df4;
    border-color: #267df4;
    font-weight: 500;
}

@media (max-width: 991.98px) {
    .block-tab-3 .nav-link {
        border: 2px solid #CCC;
        padding: 10px 15px;
        margin: 5px;
        font-size: 1.15rem;
    }
}

.bg-azul-clarinho {
    background-color: rgba(var(--themecolorrgba, 38, 125, 244), 0.05);
}

.block-hero-9 .slide-1,
.block-hero-9 .swiper-pagination span {
    --color: #fff;
}

.block-hero-9 .swiper-container-horizontal>.swiper-pagination-bullets,
.block-hero-9 .swiper-pagination-custom,
.block-hero-9 .swiper-pagination-fraction {
    left: auto;
    right: 0;
}

.block-hero-9 .swiper-pagination {
    padding: 6px 10px;
    width: auto;
}

.block-hero-9 .swiper-pagination span:hover,
.block-hero-9 .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: var(--color) !important;
}

.block-hero-9 .swiper-pagination span {
    border-color: var(--color) !important;
}


/* .subtitle {
    background-color: rgba(var(--themecolorrgba, 38, 125, 244), 0.05);
    padding: 25px;
    max-width: 400px;
    border-radius: 0.3rem !important;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%) !important;
} */

.fbox-icon b {
    background-color: #084777;
    color: #FFF;
    display: inline-block;
    /* padding: 0.35em 0.65em; */
    font-size: 17px;
    font-weight: 700;
    line-height: 2;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 50%;
    width: 35px;
    height: 35px;
}

#solucoes h3 {
    color: #084777;
}

.price-list .card-body h3 {
    font-size: 16px;
    color: #AAA;
    margin-bottom: 0px;
}

.menu-loja {
    border: 2px solid var(--themecolor);
    padding: 5px 20px;
    border-radius: 4px;
}

@media (max-width: 991px) {
    .d-i-menu-mobile {
        display: none !important;
    }
}

#footer h4 {
    font-size: 16px;
    color: #0f4c81;
}
.list-style-footer li {
    margin-bottom: 6px;
}
.list-style-footer li .link-6 {
    font-size: 16px;
    color: #666579;
    margin-bottom: 8px;
}

.list-style-footer li .link-6:hover {
    font-size: 16px;
    color: #0f4c81;
    cursor: pointer;
}

.widget li {
    list-style-type: none;
}

/* Social Icons - colors
-----------------------------------------------------------------*/
.bg-facebook,
.h-bg-facebook:hover {
    background-color: #3b5998 !important;
}

.bg-linkedin,
.h-bg-linkedin:hover {
    background-color: #0e76a8 !important;
}

.bg-instagram,
.h-bg-instagram:hover {
    background-color: #8a3ab9 !important;
}

.bg-youtube,
.h-bg-youtube:hover {
    background-color: #c4302b !important;
}

.bg-glassdoor,
.h-bg-glassdoor:hover {
    background-color: #0caa41 !important;
}

.bg-whatsapp,
.h-bg-whatsapp:hover {
    background-color: #25d366 !important;
}


/* Links */

.link {
    position: relative;
    cursor: text;
    /* white-space: nowrap; */
    color: #333;
    font-size: 18px;
}

.link::before,
.link::after {
    position: absolute;
    width: 100%;
    height: 0.5px;
    background: currentColor;
    top: 100%;
    left: 0;
    pointer-events: none;
}

.link::before {
    content: '';
}

.link-6 {
    font-size: 18px;
}

.link-6::before {
    transform-origin: 50% 100%;
    transition: clip-path 0.3s, transform 0.3s cubic-bezier(0.2, 1, 0.8, 1);
    clip-path: polygon(
        0% 0%,
        0% 100%,
        0 100%,
        0 0,
        100% 0,
        100% 100%,
        0 100%,
        0 100%,
        100% 100%,
        100% 0%
    );
}

.link-6:hover::before {
    transform: translate3d(0, 2px, 0) scale3d(1, 3, 1);
    clip-path: polygon(
        0% 0%,
        0% 100%,
        50% 100%,
        50% 0,
        50% 0,
        50% 100%,
        50% 100%,
        0 100%,
        100% 100%,
        100% 0%
    );
}

.link-6 span {
    display: inline-block;
    transition: transform 0.3s cubic-bezier(0.2, 1, 0.8, 1);
}

.link-6:hover span {
    transform: translate3d(0, -2px, 0);
}